Subject: Re: [Tigers] Water Pumps and Timing Covers

From: "Rense, Mark (GE, Appl & Light)" <[email-masked]>
Date: Thu, 30 May 2013 20:23:27 +0000

Gene,
I looked at a couple higher flow aluminum pumps, the FlowKooler one addresses the need for higher flow at low RPM without cavitation at higher RPM. Since I am naturally a cynic, as most engineers are, when it comes to performance claims and other snake oils, I read their tech page (they presented a reasonably argument for their cause) and read several on-line forum reviews which trended positive.

http://www.flowkoolerwaterpumps.com/tech_support.html

The pump comes with a thick gasket, you cannot use a generic one as the impeller will contact the cover. So far this pump seems to be adequate, although I have not done a proper DoE (Design of Experiments) by trying the $26 Cardone pump from Rock Auto, so I cannot say if the FlowKooler is superior. The car seems to idle in 80+ heat without issue but Ibm still sorting out some heat soak problems. Webll see as summer progresses.

I donbt have any experience with the Fairmont pulley.

Bugz

From: [email-masked] [mailto:[email-masked]]
Sent: Thursday, May 30, 2013 3:41 PM
To: Rense, Mark (GE, Appl & Light)
Cc: LIST TIGER; [email-masked]
Subject: Re: [Tigers] Amp guage needed - relay question

Mark,

I am just about to put the water pump on as part of finishing the 347.  Somehow I missed out on the info about this better water  pump.  I must be still in that ten percent never get the word I guess!

This sounds like a great product.  How well does it work for you on the 331?  I have been running the reduced Fairmont pulley on the old 260.  Should I go back to the stock pulley with this FlowKooler pump?

BTW, I also will be using a new Griffin aluminum radiator.

Gene

________________________________
Sent: Thursday, May 30, 2013 1:07:36 PM
Subject: Re: [Tigers] Amp guage needed - relay question

Ron,
Scott Drake is now re-popping the C4OE-6059-A (Ford Service Part #
C4AZ-6019-A) timing cover for 5-bolt V8s. Claim to be concours correct.

http://www.drakeautomotivegroup.com/Store/Product/C4AZ-6019-A.aspx?wid=141

Also, have been using this high-flow water pump on the 331 stroker, easy to
modify to Tiger pulley specs if you have a hand press and half the price of
the Edelbrock unit:

http://www.summitracing.com/parts/bra-1680

Bugz

-----Original Message-----
Behalf Of Ron Fraser
Sent: Thursday, May 30, 2013 10:56 AM
To: 'Joel Martin'; 'Tiger List Serve'
Subject: Re: [Tigers] Amp guage needed - relay question

Joel
Sounds like you are making some great progress, well done.

Timing cover - the Tiger engine never used the oil spout on the timing cover
- that hole was plugged until a new timing cover was introduced which
eliminated that feature.

The new timing covers on the market today require a cast iron water pump as
far as I know.

Ron Fraser
_______________________________________________

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]
_______________________________________________

[email-masked]

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]